CairoScaledFont::textExtents
CairoPatternType
Cairo
PHP Manual

# The CairoToyFontFace class

(PECL cairo >= 0.1.0)

## Introduction

The CairoToyFontFace class can be used instead of CairoContext::selectFontFace() to create a toy font independently of a context.

## Class synopsis

CairoToyFontFace extends CairoFontFace {
/* Inherited methods */
}

CairoScaledFont::textExtents
CairoPatternType
Cairo
PHP Manual